Subject: Re: bug#14912: 24.3.50; replace.el: Replace error with user-error?

From: Jambunathan K <[email-masked]>
Date: Tue, 01 Jan 2002 06:10:12 +0530

People don't report minor errors?  Why should I?  As OP closing it.